.footer {
	background:#222;
	font-family: Arial;
	margin-top:60px;
	a {
		color:#FFF;
		text-decoration: none;
		padding:10px 15px;
		display: inline-block;
	}
	ul {
		list-style-type: none;
		display: inline-block;
		width:100%;
		margin:0;
		padding:0;
		li {
			display: inline-block;
			text-transform: uppercase;
			position: relative;
		}
	}
}